/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Falha no download. Verifique a conexão de rede.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Falha no download(%d). <a href=\"%@\">Clique aqui para visitar o navegador para baixar e instalar.</a></span>";
"ReInstall"="Reinstalar";
"Install"="Instalar agora";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:13px;\">Ao clicar em \"Instalar agora\", você concorda com os <a href=\"%@\" >Política de Privacidade</a> e <a href=\"%@\">Contrato de licença de usuário final</a>.";
"PRODUCT_IFO"="Grave vídeo/áudio com alta qualidade de saída.";
"EXIT_TITLE"="Instalando";
"EXIT_INFO"="Tem certeza de sair da instalação?";
"ALERT_YES"="Sim";
"ALERT_NO"="Não";
"STARTED_TITLE"="Instalando";
"STARTED_INFO"="Saia do %@ em execução e clique em Repetir para concluir a instalação.";
"STARTED_RETRY"="Repetir";

"DOWNLOADING"="Baixando, aguarde...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Falha na instalação(%d)! Tente <a href=\"%@\">instalar manualmente.</a></span>";

"HAD_RUNNING"="O programa está sendo instalado. Por favor, não o inicie novamente.";
"HAD_RUNNING_INFO"="Clique em \"OK\" para verificar o progresso.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="pt";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="O shell de instalação foi iniciado, mas você não o instala há muito tempo. Clique no botão \"Instalar agora\" botão para instalar e usar o programa.";


"STARTAPP"="Iniciar";
"CLOSE"="Fechar";
"REINSTALL_TITLE"="Você já instalou %@. Reinstale-o ou inicie o software diretamente.";
"REINSTALL_INFO"="Feche %@ antes de reinstalar. Se o início falhar, localize %@ em 'Aplicativos'.";